Skip to content
Permalink
Browse files

Only run 1 SQLServer build.

We don't run against multiple versions of Postgres, or MySQL I don't
think there is a ton of value in running against both versions of
SQLServer either.
  • Loading branch information...
markstory committed Sep 12, 2014
1 parent 46d078f commit a8fa69432cc1571dfb1b16fc5133c5b0bbdf9300
Showing with 0 additions and 4 deletions.
  1. +0 −4 appveyor.yml
@@ -13,12 +13,9 @@ environment:
db_password: 'Password12!'
PHP: "C:/PHP"
matrix:
- db: 2008
db_dsn: 'sqlsrv:Server=.\SQL2008R2SP2;Database=cakephp;MultipleActiveResultSets=false'
- db: 2012
db_dsn: 'sqlsrv:Server=.\SQL2012SP1;Database=cakephp;MultipleActiveResultSets=false'
services:
- mssql2008r2sp2
- mssql2012sp1
init:
- SET PATH=C:\php\;%PATH%
@@ -41,7 +38,6 @@ install:
- php -r "readfile('https://getcomposer.org/installer');" | php
- php composer.phar install --prefer-dist --no-interaction --dev
test_script:
- sqlcmd -S ".\SQL2008R2SP2" -U sa -P Password12! -Q "create database cakephp;"
- sqlcmd -S ".\SQL2012SP1" -U sa -P Password12! -Q "create database cakephp;"
- cd C:\projects\cakephp
- vendor\bin\phpunit.bat

0 comments on commit a8fa694

Please sign in to comment.
You can’t perform that action at this time.